body {
    background: url('celestial.png') center local;
    scrollbar-color: rgb(91, 0, 170) rgb(11, 0, 34);
    overflow-y: scroll;
    scrollbar-gutter: auto;
    background-attachment: fixed;
}

html {
    scrollbar-color: rgb(46, 0, 102) rgb(23, 0, 51)
}

h1 {
    padding-bottom: 42px;
    border-bottom: solid 1px rgb(47, 0, 85);
    color: rgb(102, 0, 255);
    font-weight: 100;
    font-size: 48px;
    font-family: LT;
    text-shadow: #000 -4px 3px 0;
    letter-spacing: 1px;
    text-wrap: nowrap;
    text-overflow: ellipsis
}

@media (max-width: 1440px) {
    #container {
        width:87%
    }

    .text-entry:first-of-type,.text-entry:nth-of-type(2),h1 {
        width: calc(98vw - 512px);
        min-width: 423px
    }
}

@media (max-width: 1280px) {
    .text-entry {
        font-size:18px;
        line-height: 1.5
    }

    #text-content {
        line-height: 12px
    }

    h1 {
        font-size: 42px
    }
}

.infobox {
    font-size: 14px
}

@media (max-height: 768px) {
    #container {
        margin-top: 86px;
    }
}

#container {
    display: flex;
    position: relative;
    max-width: 1300px;
    margin: 128px auto 42px;
    overflow: hidden;
    background: linear-gradient(0deg,rgb(24, 0, 51) 0,rgba(30, 0, 68, 0.6) 69%),url('wasteland.png') right/cover;
    border: 2px inset rgb(56, 0, 102);
    outline: rgb(31, 0, 51) solid 1px;
    image-rendering: pixelated;
    backdrop-filter: blur(3px);
    box-shadow: inset rgb(37, 0, 68) 0 2px 16px 2px,0 6px 24px 12px
}

#text-content {
    font-family: Georgia;
    color: rgb(102, 17, 221);
    padding: 10px 21px;
    box-sizing: border-box;
    font-size: 18px;
    max-width: 1060px;
    text-shadow: 0px 4px 3px rgba(0,0,0,0.3), 0px 4px 8px rgba(0,0,0,0.8), 0px 3px 14px rgba(0,0,0,0.3);
}

@media (max-width: 1360px) {
    #text-content {
        max-width: 70%;
    }
}

#image-frame {
    width: 220px;
    box-sizing: border-box;
    padding: 0 10px;
    margin: 0 20px;
    right: 1px;
    position: absolute
}

#image-container {
    width: 200px;
    min-height: 200px;
    height: fit-content;
    max-height: 239px;
    overflow: hidden;
    border: 1px solid rgb(7, 0, 17);
    background: #000
}

#image-container img {
    width: 210px;
    height: auto;
    display: block
}

.appearance-buttons {
    display: flex;
    margin: 1px -1px;
    padding-left: 2px
}

button {
    width: 100px;
    border-radius: 0;
    color: rgb(111, 0, 238);
    outline: inset 2px rgb(47, 0, 85);
    border: outset 1px rgb(88, 17, 221);
    background: rgb(42, 0, 85);
}

button:hover {
    background: rgb(44, 0, 102)
}

button.pressed {
    background: rgb(53, 34, 85)
}

.text-entry {
    border-bottom: solid 1px rgb(89, 0, 153);
    margin-bottom: 10px;
    line-height: 33px;
}

.infobox {
    height: 109px;
    width: 200px;
    background: rgba(8, 0, 17, 0.667);
    border: 1px inset rgb(75, 0, 136);
    color: rgb(123, 0, 238);
    box-shadow: rgb(11, 0, 17) 0 5px 7px -5px;
    font-family: 'Franklin Gothic','Arial Narrow';
    font-size: 16px;
    line-height: 12px
}

.textbox {
    height: 19px;
    width: 200px;
    background: rgba(111, 0, 238, 0.4);
    border: 1px inset rgb(123, 0, 238);
    color: rgb(8, 0, 17);
    margin-top: 25px;
    text-align: center;
    line-height: 1;
    font-family: 'Franklin Gothic','Arial Narrow';
    font-size: 16px
}

#header-container {
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 2;
    height: 80px
}

#redirnotice {
    width: fit-content;
    max-width: 80%!important;
    padding: 12px;
    margin-top: -12px;
    margin-bottom: 50px
}

#authorsign {
    position: absolute;
    bottom: 3px;
    right: 3px;
    font-size: 13px;
    font-weight: 700;
    font-style: italic;
    color: #756a;
    font-family: Consolas;
    text-align: right
}

#authorsign:hover {
    color: #765
}

#cfix {
    position: absolute;
    width: 100%;
    height: 100vh;
    z-index: -1;
    top: 0;
    left: 0
}

.none {
    font-style: italic;
    color: #900;
    cursor: url('/cursorclick.gif'),pointer
}

.none:hover {
    color: #a00;
    width: 100%;
    text-decoration: underline
}

.text-entry:last-of-type {
    border-bottom: none
}
